TimeDimensionProviderControllerGetCustomConfigurationUI Method

GET /TimeDimensionProvider/CustomConfigurationUI/{id} Gets the custom configuration UI for a time dimension provider.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpGetAttribute]
[ActionNameAttribute("CustomConfigurationUI")]
public IActionResult GetCustomConfigurationUI(
	Guid id,
	string contentType,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the time dimension provider.
contentType
Type: SystemString
The type of the content to get the UI for. For example: text/html.
sessionId (Optional)
Type: SystemNullableGuid
The current session ID.

Return Value

Type: IActionResult
A String object, or a status code indicating the problem.
See Also